[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBCalendar.UpdateDate

UpdateDate - implements any pending changes in the date selected

## Declaration

Source position: dbctrls.pp line 1009

`procedure TDBCalendar.UpdateDate(`
`const AValue: String`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.